Bug 123783 - checkpolicy should BuildRequires: byacc
checkpolicy should BuildRequires: byacc
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: checkpolicy (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 11:21 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 09:17:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-20 11:21:30 EDT
byacc needed to build checkpolicy

Version-Release number of selected component (if applicable):
checkpolicy-1.10-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e byacc
2.rpm --rebuild checkpolicy-1.10-1
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2004-05-21 09:17:20 EDT
Fixed in checkpolicy-1.10-2

Should be in rawhide tomorrow.

Note You need to log in before you can comment on or make changes to this bug.